<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.1.0" activate="activate" factory="org.eclipse.app4mc.amalthea.namespaceconverter.factory" name="org.eclipse.app4mc.amalthea.converters.common.converter.NamespaceConverter">
   <implementation class="org.eclipse.app4mc.amalthea.converters.common.converter.NamespaceConverter"/>
</scr:component>